ja:
  activemodel:
    attributes:
      result:
        decidim_accountability_status_id: ステータス
        decidim_category_id: カテゴリ
        decidim_scope_id: スコープ
        description: 説明
        end_date: 終了日
        progress: 進捗状況
        start_date: 開始日
        subresults: 結果（サブ）
        title: タイトル
        updated_at: 更新日時
      status:
        description: 説明
        key: キー
        name: 名前
        progress: 進捗状況
      timeline_entry:
        description: 説明
        entry_date: 日付
        title: タイトル
    models:
      decidim/accountability/proposal_linked_event: 結果に提案を含めます
      decidim/accountability/result_progress_updated_event: 結果の進捗状況が更新されました
  activerecord:
    models:
      decidim:
        accountability:
          result:
            budget_text: 結果 %{link} は含まれていました
            meetings_ids: 'このミーティングで議論されました: %{link}'
            project_ids: 'このプロジェクトに含まれていました： %{link}'
            proposal_ids: 'この提案に含まれました： %{link}'
            text: 'この結果に追加されました： %{link}'
      decidim/accountability/result:
        other: 結果
  decidim:
    accountability:
      actions:
        attachment_collections: フォルダー
        attachments: 添付ファイル
        confirm_delete_result: この結果を削除してもよろしいですか？
        confirm_destroy: この %{name} を削除してもよろしいですか？
        deleted_results_info: 削除された結果はゴミ箱から復元できます。
        destroy: 削除
        edit: 編集
        import: 別のコンポーネントから結果をインポート
        import_csv: CSVファイルから結果をインポート
        new_result: 新しい結果
        new_status: 新しいステータス
        new_timeline_entry: 新しいタイムラインのエントリ
        preview: プレビュー
        timeline_entries: プロジェクトの進化
        title: アクション
        view_deleted_results: 削除された結果を表示
      admin:
        exports:
          result_comments: コメント
          results: 結果
        import_components:
          create:
            invalid: 結果のインポートに問題が発生しました。手順を注意深く確認し、実施するプロジェクトを選択していることを確認してください。
          filters:
            new_items_projects:
              other: "選択した %{count} 件のプロジェクトがインポートされます"
            new_items_proposals:
              other: "%{count} 件の提案がインポートされます"
            proposal_state: 提案状況
            select_state: ステータスを選択
          form:
            create: インポート
            no_components: この参加スペースにはインポートできるコンポーネントがありません。
            origin_component_id: 元のコンポーネント
            select_component: コンポーネントを選択
          new:
            success:
              other: "%{count} 件の結果をインポートする準備を行いました。完了次第、メールで通知します。"
            title: 別のコンポーネントから結果をインポート
        import_results:
          new:
            download_export: CSV形式でエクスポートをダウンロード
            import: インポート
            info: |
              <p>以下の手順に従うことをお勧めします:</p>
              <ol>
              <li>追加したい<a href='%{link_new_status}' target='_blank'>結果のステータスを作成</a>してください。</li>
              <li>インポートを使用する前に、この管理画面を通じて<a href='%{link_new_result}' target='_blank'>少なくとも1つの結果を手動で作成</a>して、形式や入力が必要な項目をよりよく理解してください。</li>
              <li>%{link_export_csv}</li>
              <li>変更作業はローカルで行ってください。CSV の以下のカラムのみ変更可能です（それ以外は無視されます）:</li>
                <ul>
                <li><b>taxonomies/ids:</b> タクソノミーのID（複数ある場合はカンマで区切る）</li>
                <li><b>parent/id:</b> 親のID（関連する結果用）。任意</li>
                <li><b>title/en:</b> 英語でのタイトル。この項目はプラットフォームの言語設定に依存します。</li>
                <li><b>description/en:</b> 英語での説明。この項目はプラットフォームの言語設定に依存します。</li>
                <li><b>start_date:</b> 結果の実行開始日（形式 YYYY-MM-DD）</li>
                <li><b>end_date:</b> 結果の実行終了日（形式 YYYY-MM-DD）</li>
                <li><b>status/id:</b> この結果に対するステータスのID</li>
                <li><b>progress:</b> 実行の進捗率（0 から 100 までのパーセンテージ）</li>
                <li><b>proposals_ids:</b> 関連する提案の内部ID（カンマ区切り）。<span class='attribute-name'>proposal_url</span>に自動的に変換されます。</li>
                </ul>
              </li>
              </ol>
            title: CSVファイルから結果をインポート
        imports:
          create:
            invalid: 結果のインポート中に問題が発生しました。
            success: ファイルのインポートが開始されました。インポートの結果は、数分後にメールで届きます。
        models:
          result:
            name: 結果
          status:
            name: ステータス
        results:
          bulk_actions:
            dates_form:
              change_dates: 日付の変更
              end_date:
              start_date: 開始日
            dropdown:
              actions: アクション
              change_dates: 日付の変更
              change_status: ステータスの変更
              change_taxonomies: タクソノミーの変更
            status_form:
              change_status: ステータスの変更
              status: ステータス
            submit_buttons:
              cancel: キャンセル
            taxonomies_form:
              change_taxonomies: タクソノミーの変更
          create:
            invalid: 結果の作成中に問題がありました。
            success: 結果が正常に作成されました。
          edit:
            title: 結果を編集
            update: 結果を更新
          index:
            selected: 選択済み
            title: 結果
          manage_trash:
            title: 削除された結果
          new:
            create: 結果を作成
            title: 新しい結果
          update:
            invalid: 結果の更新中に問題が発生しました。
            success: 結果を更新しました。
          update_dates:
            invalid: 結果の日付を更新する際に問題が発生しました
            success: 結果の日付を更新しました
          update_status:
            invalid: 結果のステータスの更新中に問題が発生しました
            success: 結果のステータスを更新しました
          update_taxonomies:
            invalid: 結果 %{results} のタクソノミー %{taxonomies} を更新できませんでした
            select_a_result: 結果を選択
            select_a_taxonomy: タクソノミーを選択
            success: 結果 %{results} のタクソノミー %{taxonomies} を更新しました
        shared:
          subnav:
            statuses: ステータス
        statuses:
          create:
            invalid: ステータスの作成中に問題が発生しました。
            success: ステータスが正常に作成されました。
          destroy:
            success: ステータスを削除しました。
          edit:
            title: ステータスの編集
            update: ステータスを更新
          index:
            title: ステータス
          new:
            create: ステータスを作成
            title: 新しいステータス
          update:
            invalid: ステータスの更新中に問題が発生しました。
            success: ステータスが正常に更新されました。
        timeline_entries:
          create:
            invalid: エントリの作成中に問題が発生しました。
            success: エントリが正常に作成されました。
          destroy:
            success: エントリを削除しました。
          edit:
            title: エントリを編集
            update: エントリを更新
          index:
            title: プロジェクトのタイムライン項目
          new:
            create: エントリを作成
            title: 新しいエントリ
          update:
            invalid: エントリの更新中に問題が発生しました。
            success: エントリを更新しました。
      admin_log:
        result:
          create: "%{user_name} が結果 %{resource_name} を %{space_name} に作成しました"
          delete: "%{user_name} が %{resource_name} の結果 %{space_name} を削除しました"
          restore: "%{user_name} は %{space_name} の結果 %{resource_name} を復元しました"
          soft_delete: "%{user_name} は %{space_name} の結果 %{resource_name} をゴミ箱に移動しました"
          update: "%{user_name} の結果 %{resource_name} を %{space_name} に更新しました"
        status:
          create: "%{user_name} が %{resource_name} ステータスを作成しました"
          delete: "%{user_name} が %{resource_name} ステータスを削除しました"
          update: "%{user_name} が %{resource_name} ステータスを更新しました"
        timeline_entry:
          create: "%{user_name} が %{resource_name} タイムラインエントリを作成しました"
          delete: "%{user_name} が %{resource_name} タイムラインエントリを削除しました"
          update: "%{user_name} が %{resource_name} タイムラインエントリを更新しました"
        value_types:
          parent_presenter:
            not_found: '親がデータベース上に見つかりませんでした (ID: %{id})'
      content_blocks:
        highlighted_results:
          results: 結果
      creation:
        text: 結果が作成されました
      import_mailer:
        import:
          errors: エラー
          errors_present: 結果のインポート中に問題が発生しました。
          row_number: 行
          subject: 結果のインポートに成功しました
          success: 結果のインポートに成功しました。管理画面で結果を確認できます。
      import_projects_mailer:
        import:
          added_projects:
            other: "%{count} 件の結果がプロジェクトからインポートされました。"
          subject: プロジェクトのインポートに成功しました
          success: '%{component_name} コンポーネントに結果をインポートしました。管理インターフェイスで結果を確認できます。'
      import_proposals_mailer:
        import:
          added_proposals:
            other: "%{count} 件の結果が提案からインポートされました。"
          subject: 提案のインポートに成功
          success: 提案を%{component_name}コンポーネントの結果にインポートしました。管理画面で結果を確認できます。
      last_activity:
        new_result: '新しい結果:'
      models:
        result:
          fields:
            created_at: 作成日時
            end_date: 終了日
            id: ID
            progress: 進捗状況
            start_date: 開始日
            status: ステータス
            taxonomies: タクソノミー
            title: タイトル
        status:
          fields:
            description: 説明
            key: キー
            name: 名前
            progress: 進捗状況
        timeline_entry:
          fields:
            entry_date: 日付
            title: タイトル
      results:
        count:
          results_count:
            other: "%{count} 件の結果"
        home_header:
          global_status: 全体の実行状況
        no_results: プロジェクトがありません
        search:
          search: アクションを検索
        show:
          stats:
            back_to_resource: 結果に戻る
        timeline:
          title: プロジェクトの進化
    admin:
      filters:
        results:
          status_id_eq:
            label: ステータス
          taxonomies_part_of_contains:
            label: タクソノミー
    components:
      accountability:
        actions:
          comment: コメント
        name: アカウンタビリティ
        settings:
          global:
            clear_all: すべてクリア
            comments_enabled: コメントを有効にする
            comments_max_length: コメント最大長 (デフォルト値は 0 のまま)
            define_taxonomy_filters: この設定を使用する前に、参加型スペースのフィルターをいくつか定義してください。
            display_progress_enabled: 進行状況を表示
            geocoding_enabled: 地図は有効です
            intro: はじめに
            no_taxonomy_filters_found: タクソノミーフィルタが見つかりません。
            taxonomy_filters: コンポーネントのフィルタを選択
            taxonomy_filters_add: フィルターを追加
          step:
            comments_blocked: コメントをブロック
    download_your_data:
      show:
        result_comments: 結果コメントのエクスポート
        results: 結果のエクスポート
    events:
      accountability:
        proposal_linked:
          email_intro: '提案「%{proposal_title}」が結果に含まれています。このページから見ることができます：'
          email_outro: '「%{proposal_title}」をフォローしているため、この通知を受け取りました。前のリンクに続く通知の受信を停止できます。'
          email_subject: '%{proposal_title} への更新'
          notification_title: 提案 <a href="%{proposal_path}">%{proposal_title}</a> が <a href="%{resource_path}">%{resource_title}</a> の結果に含まれています。
        result_progress_updated:
          email_intro: '提案「%{resource_title}」を含む結果「%{proposal_title}」が %{progress}%完了しました。このページから見ることができます：'
          email_outro: '"%{proposal_title}" をフォローしているため、この通知を受け取りました。この提案は結果 "%{resource_title}" に含まれています。 前のリンクに続く通知の受信を停止できます。'
          email_subject: '%{resource_title} の進捗状況の更新'
          notification_title: 提案 <a href="%{resource_path}">%{resource_title}</a> <a href="%{proposal_path}">%{proposal_title}</a>を含む結果 , が %{progress}%完了しました。
    metrics:
      results:
        description: 生成した結果の数
        object: 結果
        title: 結果
    open_data:
      help:
        result_comments:
          alignment: このコメントが好意的、反対的、中立的であった場合
          author: このコメントを作成した参加者の名前
          body: コメント本体
          commentable_id: コメント対象の固有ID
          commentable_type: コメント対象の種別 (結果、提案など)
          created_at: このコメントが作成された日時
          depth: このコメントがコメントツリーのどこに位置しているか（もしそれが回答であるか、または回答の回答である場合）
          id: このコメントのID
          locale: このコメントを残すときに参加者が使っていたロケール（言語）
          root_commentable_url: このコメントに関連するリソースの URL
          user_group: コメントを作成したユーザーグループの名前 (もしあれば)
        results:
          address: 結果のアドレス (もしあれば)
          children_count: 子の結果の数
          comments_count: この結果のコメント数
          component: 結果が属するコンポーネント
          created_at: 結果の作成日時
          description: 結果の説明
          end_date: 結果の実行が終わり、完了した日付
          id: 結果の固有ID
          latitude: 結果に物理的な場所がある場合の結果の緯度
          longitude: 結果に物理的な場所がある場合の結果の経度
          parent: 結果の親の結果 (もしあれば)
          progress: 結果の実行の割合
          proposal_urls: この結果に含まれる提案のURL
          reference: 結果のユニークな参照
          start_date: 結果の実行を開始した日時
          status: この結果の現在の状態
          taxonomies: 結果のタクソノミー
          title: 結果のタイトル
          updated_at: この結果が更新された日時
          url: この結果が見つかるURL
    participatory_spaces:
      highlighted_results:
        see_all: すべての結果を見る (%{count})
    resource_links:
      included_projects:
        result_project: この結果に含まれるプロジェクト
      included_proposals:
        result_proposal: この結果に含まれる提案
    statistics:
      results_count: 結果
